/* 全ニュース一覧ユニット指定
---------------------------------------------*/
#news_all_block .title br {display:none;}

/* 枠指定 */
#news_all_block {
margin: 0px 0px 7px 0px;
padding: 15px 40px 10px 10px;
width:246px;
background:url(../../images/main/top/news_bg.png) top right no-repeat;
position:relative;
height:277px;
z-index:0;
}
#nwu_001_inner{
margin:0px 0px 0px 0px;
}

#news_all_block .oc_bt{
margin: 0px;
padding: 0px;
width:28px;
height:273px;
position:absolute;
top:15px;
right:7px;
}

/* ユニットタイトル指定
---------------------------------------------*/
/* 枠・背景 指定 */
#news_all_block .ti_b {
margin: 0px 0px 5px 0px;
padding: 0px 0px 5px 0px;
border-bottom: 1px solid #ccc;
}

/* 左要素 */
#news_all_block .ti_l {
float: left;
margin: 0px;
padding: 7px 0px 0px 0px;
text-align: left;
}

/* 右要素 */
#news_all_block .ti_r {
float: right;
margin: 6px 0px 0px 0px;
padding: 0px 0px 0px 15px;
text-align: right;
}

/* タイトル指定 */
#news_all_block h2 {
margin: 5px 0px;
padding: 0px;
font-size: 120%;
}

/* 新着アイコン指定
---------------------------------------------*/
#news_all_block .new_ic {
padding: 0px 0px 0px 30px;
background:url(../../images/sys/new_ic_a.gif) no-repeat;
}

/* リスト内部要素指定
---------------------------------------------*/
/* サムネイル指定 */
#news_all_block .ph_img {
margin: 0px;
padding: 0px;
}

/* タイトル指定 */
#news_all_block .title {
margin: 0px;
font-weight: bold;
}

/* 本文指定 */
#news_all_block .read {
margin: 5px 0px 0px 0px;
padding: 0px;
}

/* 日付指定 */
#news_all_block .day {
margin: 0px;
padding: 0px;
}

/* リストパターン01～02 05選択時指定
---------------------------------------------*/
/* テーブル基本枠指定 */
#news_all_block table {
clear: both;
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: collapse;
font-size: 100%;
line-height: 150%;
}

/* 行背景色指定
行背景色を交互にする際に利用しま。 */
#news_all_block tr.bg_a {
}

#news_all_block tr.bg_b {
}

/* テーブル箇所指定 */
#news_all_block td {
margin: 0px;
padding: 10px;
text-align: left;
vertical-align: top;
border-bottom: 1px solid #ccc;
}

/* サムネイル画像セル指定 */
#news_all_block td.ph_img {
width: 100px;
margin: 0px;
padding: 10px;
}

/* 日付セル指定 */
#news_all_block td.day {
width: 80px;
margin: 0px;
padding: 10px 0px 10px 10px;
}

/* リストパターン03選択時指定
---------------------------------------------*/
/* リスト指定 */
#news_all_block dl {
margin: 0px auto;
padding: 0px;
text-align: left;
overflow:auto;
height:280px;
}

#news_all_block dt {
margin: 0px auto;
padding: 0px 5px;
font-weight: bold;
}

#news_all_block dd {
margin: 0px 0px 10px 0px;
padding: 0px 5px 10px 5px;
border-bottom: 1px dotted #bbb;
}

/* エリア背景色指定
行背景色を交互にする際に利用します */
#news_all_block dt.bg_a {
}

#news_all_block dd.bg_a {
}

#news_all_block dt.bg_b {
}

#news_all_block dd.bg_b {
}

/* リストパターン04選択時指定
---------------------------------------------*/
/* テーブル基本枠指定 */
#news_all_block table.pt5 {
clear: both;
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: separate;
font-size: 100%;
line-height: 150%;
}

/* セル指定 */
#news_all_block table.pt5 td {
margin: 0px;
padding: 5px;
text-align: left;
border: 1px solid #ccc;
}

/* 画像指定 */
#news_all_block table.pt5 .ph {
float: left;
margin: 0px 10px 0px 0px;
}

/* 新着アイコン指定 */
#news_all_block table.pt5 .new_ic {
padding: 0px 0px 0px 30px;
background: URL(../../images/sys/new_ic01.gif) left 2px no-repeat;
}

/* リストパターン05選択時指定
---------------------------------------------*/
#news_all_block div.list_05_in {
clear: both;
margin: 0px auto;
padding: 0px;
}

#news_all_block div.list_05_in p {
margin: 0px;
padding: 0px;
}

/* リストテーブル基本枠指定 */
#news_all_block div.list_05_in table {
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: collapse;
}

/* セル指定 */
#news_all_block td.out_base {
margin: 0px;
padding: 0px;
text-align: left;
vertical-align: top;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
}

#news_all_block div.list_05_in table {
width: 100%;
margin: 0px auto;
padding: 0px;
border-collapse: collapse;
}

#news_all_block div.list_05_in td {
margin: 0px;
padding: 10px;
text-align: left;
vertical-align: top;
}

#news_all_block div.list_05_in td.in_title {
margin: 0px;
padding: 5px 0px 0px 10px;
}

/* サムネイル指定（幅指定あり） */
#news_all_block div.list_05_in td.ph {
margin: 0px;
padding: 5px;
text-align: left;
}

/* タイトル指定 */
#list_05 div.list_05_in .title {
margin: 0px;
padding: 0px;
font-weight: bold;
}

/* 本文セル指定 */
#news_all_block div.list_05_in td.read {
width: 100%;
margin: 0px;
padding: 5px;
text-align: left;
}

/* 日付セル指定 */
#news_all_block div.list_05_in td.day {
width: 80px;
margin: 0px;
padding: 10px 10px 10px 0px;
text-align: left;
}

/* リストパターン06選択時指定
---------------------------------------------*/
#news_all_block .nwu_box {
float: left;
width: 170px;
margin: 5px 5px 10px 5px;
padding: 5px;
text-align: left;
border: 1px solid #bbb;
}

/* タイトル指定 */
#news_all_block .nwu_box p.title {
margin: 10px 0px 0px 0px;
text-align: left;
}

/* 幅指定(パーセント)
---------------------------------------------*/
#news_all_block .l_wdp01 {
	width: 100%;
	}
#news_all_block .l_wdp02 {
	width: 50%;
	}
#news_all_block .l_wdp03 {
	width: 33%;
	}
#news_all_block .l_wdp04 {
	width: 25%;
	}
#news_all_block .l_wdp05 {
	width: 20%;
	}
#news_all_block .l_wdp06 {
	width: 16%;
	}
#news_all_block .l_wdp07 {
	width: 14%;
	}
#news_all_block .l_wdp08 {
	width: 12%;
	}
#news_all_block .l_wdp09 {
	width: 11%;
	}
#news_all_block .l_wdp010 {
	width: 10%;
	}
#news_all_block .l_wdp011 {
	width: 5%;
	}

/* バナーユニットT02指定
---------------------------------------------*/
/* エリア指定 */
#bnu_002_t {
margin: 0px 0px 10px 0px;
padding: 0px;
position:absolute;
top:20px;
right:50px;
display:none;
}

/* バナー間隔 */
#bnu_002_t p {
margin: 0px 0px 0px 10px;
padding: 0px;
float:left;
}

/* キャプション */
#bnu_002_t span.bn_cap {
display: block;
margin: 0px auto;
padding: 10px 0px;
}